# Gnuplot script for plotting the pore radii
# Created by Xiaohong Zhuang on 7/19/2014

set terminal png enhanced font "Arial,40" size 1280,1024
set output '3_scd.tif'
set title ' {/Arial-Bold=55 {/Arial-Italic S}_{CD}}' 
set xlabel ' {/Arial-Bold=50 Carbon Number}'
set ylabel '{/Arial-Bold=50 {/Arial-Italic S}_{CD}}' 
set xtics font  "Arial-Bold,45" 
set ytics font  "Arial-Bold,45"
set format y "%0.2f"
set xtics 0,2,20
#set ytics auto
#set mxtics 2
set grid
set key right  
set key samplen 5 spacing 1.5 width 4.5 height 2
# set key font ",40"
 set tmargin 3
 set bmargin -3
 set lmargin 9
 set rmargin 2
set pointsize 1
# set xzeroaxis 
set border lw 3
set bar 0
# show margin
 plot [0:20] [0:0.3] \
'1-tr3-c3-scd-alldyn_avg_title_pos.dat' using 1:2 with point pt 3 ps 4 lw 4 lc rgb 'red' title '{/Arial-Bold=50 {/Arial-Italic sn}-1}', \
'1-tr3-c2-scd-alldyn_avg_title_pos.dat' using 1:2 with point  pt 4 ps 4 lw 4 lc rgb 'blue' title '{/Arial-Bold=50 {/Arial-Italic sn}-2}', \
'1-tr3-c3-scd-alldyn_avg_title_pos.dat' using 1:2 with line lw 2 lc rgb 'red' notitle, \
'1-tr3-c2-scd-alldyn_avg_title_pos.dat' using 1:2 with line lw 2 lc rgb 'blue' notitle'
