# Adjusted by: Jeffery Klauda
# Email: jbklauda@umd.edu

# Input:
# argv is the passed variable

set psf ../../../step5_assembly.psf
set dcdFile ../dyn$argv.dcd

# Load the system.
mol load psf $psf

# Loop over the dcd files.
set nFrames0 0
# Load the trajectory.
mol addfile $dcdFile type dcd waitfor all

# Set variables for your lipid

set rn "resname PLPC"
set n1 16
set n2 18

source scd-calc-gl.tcl
# calculate chain 1 scd 
orderparam-c3 $rn $n1 $argv
# calculate chain 2 scd
orderparam-c2 $rn $n2 $argv

exit

