# Adjusted by: Jeffery Klauda
# Email: jbklauda@umd.edu

# Input:
# argv is the passed variable

set psf ../../../psm-blyr.psf
set dcdFile ../dyn$argv.dcd

# Load the system.
mol load psf $psf

# Loop over the dcd files.
set nFrames0 0
# Load the trajectory.
mol addfile $dcdFile type dcd waitfor all

# Set variables for your lipid

set rn "resname PSM"
set n1 16
set n2 18

source scd-calc-sl.tcl
# calculate fatty acid chain scd 
orderparam-fa $rn $n1 $argv
# calculate sphingo chain scd
orderparam-s $rn $n2 $argv

exit

